/*css Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}




body {
	font-family: "Open Sans", sans-serif;
}

nav {
	/*Short Hand Property	*/
	/* 0.8rem = 12.8px	*/
	padding: 0.8rem;

	/*padding-top: 0.8.rem;
	padding-left: 0.8rem;
	padding-right: 08.rem;
	padding-bottom: 0.8rem;*/

	margin-bottom: 2rem; border-bottom: 1px solid gray; list style
	list-style-type: none; }

/* Margin vs Padding */
/* Margin is best used when creating space between elements - space sa labas nang box */
/* Padding is best used when creating space between elements border and its content - space sa loob nang box */

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	/* Changes elements to inline elements	*/
	/* "display" property has default value -> "block"	*/
	display: inline;


}
	/*intro section	*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* Shorthand Property for padding */

	/*	padding: 2rem 10% 10% 3rem;*/
	/* Sequence -> Top ->Left -> Right -> Bottom*/

	text-align: center;
}

.header{
	text-align: center;

}
#intro h2, #intro p{
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	/* Changes the thickness of text	*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;

}
/* Succed info section	*/

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 5rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card{
	/* Allows the card to appear beside each other */
	display: inline-block;
	/* alings elements with the tallest elements in line*/
	vertical-align: bottom;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 05.rem;
}
.card p {
	text-align: center;

}
footer {
 padding: 0.7rem;
 text-align: center;

}
/* Child Selector */
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;


}

#pre-footer .cards{
    display: inline-block;
    padding-right: 15rem;
    vertical-align: top;

}

#pre-footer {
	font-family: sans-serif;
	background-color: #0B2447;
	padding-left: 1rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
	color: white;
	
}

  
